Subject: [xml2rfc-dev] proposal for updated xml2rfc index.html/experimental.html

From: Tony Hansen <[email-masked]>
Date: Fri, 09 Apr 2010 22:03:45 -0400

I've been playing around with the woring on index.html and 
experimental.html. I

*) added John's text from the thread occurring on the wgchairs mailing 
list regarding ipr values
*) moved the blocks around a bit to make the link and web form more 
prominent
*) made the fonts more consistent between the pages

Henrik, I was going to say to take a look at the 
raw5.tools.ietf.org/tools/xml2rfc web site, but it looks like the 
post-commit hook is still not working to populate that area.

So, in the meantime, please take a look at

     merlot.tools.ietf.org/~tonyh/xml2rfc/index.html
     merlot.tools.ietf.org/~tonyh/xml2rfc/experimental.html

and provide comments.

     Tony